91wii

 找回密码
 玩家注册

QQ登录

只需一步,快速开始

每月13号收费 每月5号收费
搜索
热搜: Switch ps3 ps4 3ds Wii
查看: 208|回复: 5

[求助] 大气层的超频软件不能使用

[复制链接] x 0
发表于 2019-5-18 12:23:28 | 显示全部楼层 |阅读模式
系统是8.0.1,大气层是0.8.9 超频软件不能开启 有大神用过吗 推荐什么软件 多谢多谢
发表于 2019-5-18 15:57:13 | 显示全部楼层
最新的sys clk 可用
回复 支持 反对

使用道具 举报

发表于 2019-5-18 16:27:06 | 显示全部楼层
最新的freebird0.9.2你确定不能用?

点评

目前这个版本的超频需要在大气层文件夹放置一个补丁 此补丁经我多次排查会导致一种情况下的死机 就是开启后台游戏的时候进相册菜单会死机 第一次不死 第二次也会死 一开始我还以为大气层的问题 换了各种整合包 最后  详情 回复 发表于 2019-5-20 21:22
回复 支持 反对

使用道具 举报

 楼主| 发表于 2019-5-18 21:09:49 | 显示全部楼层
sys clk 有教程吗 真心看不懂啊。。。
回复 支持 反对

使用道具 举报

发表于 2019-5-20 21:22:34 | 显示全部楼层
九歌游于计海 发表于 2019-5-18 16:272 m! C. f* L& a& D% u# x% F
最新的freebird0.9.2你确定不能用?
* q' j1 V. d. H! O! ~2 l5 ?+ l
目前这个版本的超频需要在大气层文件夹放置一个补丁 此补丁经我多次排查会导致一种情况下的死机 就是开启后台游戏的时候进相册菜单会死机 第一次不死 第二次也会死  一开始我还以为大气层的问题 换了各种整合包 最后才排查到是这个补丁的原因
回复 支持 反对

使用道具 举报

发表于 2019-5-22 09:51:45 | 显示全部楼层
hikarishj 发表于 2019-5-20 21:22
% t1 _: I" p( l' H2 ~$ m目前这个版本的超频需要在大气层文件夹放置一个补丁 此补丁经我多次排查会导致一种情况下的死机 就是开启 ...
% K2 }+ b( h) Z: J
我用的8.0.0的 ,在大气层下的那个文件我是在打开游戏的时候后台进不了相册,其他没什么问题,超频效果依然也是可用的。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 玩家注册

本版积分规则


小黑屋|手机版|91wii ( 陕ICP备18020037号|黑公网安备 23010302000201号 )

GMT+8, 2019-7-23 12:52 , Processed in 0.063804 second(s), 15 queries , Gzip On, Redis On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表